

/****************************************
*   Automatic test program generation   *
*       Thu Aug  4 15:38:50 1988        *
****************************************/

#include "tog11.h"

void main (argc, argv)
int argc;
char **argv;
{
   signal(SIGINT, myQuit);

   Shell1 = XtInitialize (argv[0], "tog11.defs", NULL, 0, &argc, argv);
   XwRegisterConverters();
   display = XtDisplay(Shell1);
/*   XSynchronize(display, 1);   */
   getOptions(argc, argv, &delay, &trace);

   n = 0;
   XtSetArg(args[n], XtNwidth, 400);  n++;
   XtSetArg(args[n], XtNheight, 300);  n++;
   XtSetArg(args[n], XtNallowShellResize, True);  n++;
   XtSetValues(Shell1, args, n);
   XtRealizeWidget(Shell1);
   wait = True;
   while (wait) {
      XGetWindowAttributes(XtDisplay(Shell1), XtWindow(Shell1), &info);
      if (info.map_state == IsViewable) wait = False;
      else sleep(1);
   }
   if (trace) {
      printf("\nXtInitialize:  Shell1 TopLevelShell\n\n");
      printf("XtSetArg:  XtNwidth 400\n");
      printf("XtSetArg:  XtNheight 300\n");
      printf("XtSetArg:  XtNallowShellResize\n");
      printf("XtSetValues:  Shell1\n");
      printf("XtRealizeWidget:  Shell1\n\n");
   }
   flushEvents(delay);

   n = 0;
   ArgSet(XwNtraversalOn, XtRBoolean, "True");
   ArgSet(XwNcolumns, XtRInt, "2");
   RowCol1 = XtCreateManagedWidget("RowCol1", XwrowColWidgetClass,
      Shell1, args, n);
   if (trace) printf("XtCreateManagedWidget:  RowCol1 RowCol Shell1\n\n");
   flushEvents(delay);

   n = 0;
   ArgSet(XwNtraversalType, XwRTraversalType, "highlight_traversal");
   ArgSet(XwNhighlightThickness, XtRDimension, "3");
   ArgSet(XwNhighlightColor, XtRPixel, "Blue");
   ArgSet(XwNselectColor, XtRPixel, "blue");
   Toggle1 = XtCreateManagedWidget("Toggle1", XwtoggleWidgetClass,
      RowCol1, args, n);
   if (trace) printf("XtCreateManagedWidget:  Toggle1 Toggle RowCol1\n\n");
   flushEvents(delay);

   n = 0;
   ArgSet(XwNtraversalType, XwRTraversalType, "highlight_traversal");
   ArgSet(XwNhighlightThickness, XtRDimension, "3");
   ArgSet(XwNhighlightColor, XtRPixel, "Red");
   ArgSet(XwNselectColor, XtRPixel, "red");
   Toggle2 = XtCreateManagedWidget("Toggle2", XwtoggleWidgetClass,
      RowCol1, args, n);
   if (trace) printf("XtCreateManagedWidget:  Toggle2 Toggle RowCol1\n\n");
   flushEvents(delay);

   n = 0;
   ArgSet(XwNtraversalType, XwRTraversalType, "highlight_traversal");
   ArgSet(XwNhighlightThickness, XtRDimension, "3");
   ArgSet(XwNselectColor, XtRPixel, "red");
   Toggle3 = XtCreateManagedWidget("Toggle3", XwtoggleWidgetClass,
      RowCol1, args, n);
   if (trace) printf("XtCreateManagedWidget:  Toggle3 Toggle RowCol1\n\n");
   flushEvents(delay);

   n = 0;
   ArgSet(XwNtraversalType, XwRTraversalType, "highlight_traversal");
   ArgSet(XwNhighlightThickness, XtRDimension, "3");
   ArgSet(XwNselectColor, XtRPixel, "red");
   Toggle4 = XtCreateManagedWidget("Toggle4", XwtoggleWidgetClass,
      RowCol1, args, n);
   if (trace) printf("XtCreateManagedWidget:  Toggle4 Toggle RowCol1\n\n");
   flushEvents(delay);


   n = 0;
   ArgSet(XwNhighlightColor, XtRPixel, "Green");
   ArgSet(XwNselectColor, XtRPixel, "green");
   XtSetValues(Toggle3, args, n);
   if (trace) printf("XtSetValues:  %s\n\n", "Toggle3");
   flushEvents(delay);

   n = 0;
   ArgSet(XwNhighlightColor, XtRPixel, "Yellow");
   ArgSet(XwNselectColor, XtRPixel, "yellow");
   XtSetValues(Toggle3, args, n);
   if (trace) printf("XtSetValues:  %s\n\n", "Toggle3");
   flushEvents(delay);

   n = 0;
   ArgSet(XwNtraversalType, XwRTraversalType, "highlight_traversal");
   ArgSet(XwNhighlightThickness, XtRDimension, "3");
   ArgSet(XwNhighlightColor, XtRPixel, "Navy");
   ArgSet(XwNlabelLocation, XwRLabelLocation, "center");
   ArgSet(XwNselectColor, XtRPixel, "violet");
   Toggle5 = XtCreateManagedWidget("Toggle5", XwtoggleWidgetClass,
      RowCol1, args, n);
   if (trace) printf("XtCreateManagedWidget:  Toggle5 Toggle RowCol1\n\n");
   flushEvents(delay);

   if (trace) printf("XtMainLoop:\n\n");
   XtMainLoop();
}
